.TH GENCFG 1
.SH NAME
gencfg \- Generate z8530drv.conf from xNOS data
.SH SYNOPSIS
.B gencfg <devices> <address> <spacing> <Aoff> <Boff> <Dataoff> <intack> <vector> <clock> [hdwe] [param[]
.SH "DESCRIPTION"
If you have used your scc card with a NET/NOS program onder DOS before,
you can use
.B gencfg
to generate a configuration file from your autoexec.net.
Just type 
.B gencfg
to read instructions.

.SH "SEE ALSO"
Please read the documentation supplied with the z8530-utils2
package:
.I /usr/share/doc/z8530-utils2/README.debian 
and 
.I /usr/share/doc/z8530-utils2/scc_eng.doc
.
